Subject: bug#38471: meta: I don't receive follow-ups to bug reports I submitted

From: Ludovic Courtès <[email-masked]>
Date: Tue, 10 Dec 2019 17:40:45 +0100

Hi,

Robert Vollmert <[email-masked]> skribis:

> I remarked on this before: https://lists.gnu.org/archive/html/guix-devel/2019-06/msg00315.html
>
> It seems that I don’t get follow-up emails to bug reports I submitted unless
> people explicitly put me in CC (presumably by reply to all in the original email
> thread). I’ve failed to answer follow-up queries to a number of bugs due to this;
> assuming this doesn’t affect only me, this seems to be quite bad for dealing with
> bugs effectively.
>
> Recent example: I did not receive Guillaume’s first reply in
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=38469
>
> Related: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=5439 (against debbugs).
>
> I might report this against debbugs itself instead, but to me the bug is more
> “the Guix bug tracker doesn’t send follow-ups” rather than the specific debbugs
> issue. E.g. fixing this by using a different bug tracker would be great! :)

I’m not sure what the problem is.  Could you bring it up on the
[email-masked] mailing list?

  https://lists.gnu.org/mailman/listinfo/help-debbugs

Thanks,
Ludo’.